RubyGems Navigation menu

ffi-mysql 1.1.6

A pure ffi binding for mysql. This gem should be compatible with the MySQL/Ruby gem.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.1.6 - August 31, 2015 (36.0 KB)
  2. 1.1.5 - March 15, 2014 (36.0 KB)
  3. 1.1.4 - May 10, 2012 (23.5 KB)
  4. 1.1.3 - April 05, 2012 (23.0 KB)
  5. 1.1.2 - February 01, 2012 (23.0 KB)
显示所有版本 (共 10 个)

Runtime 依赖 (1):

ffi ~> 1.0

Development 依赖 (1):

yard ~> 0

业主:

作者:

  • Frank Fischer

SHA 256 校验和:

8692af787c27d5a543fc0d6bfd6ba1de09ea4a5e901f99d11b5baa25ab25a9bb

下载总量 40,884

这个版本 9,766

许可:

GPL-3.0

需要的 Ruby 版本: >= 0

链接: